
#simple-modal-overlay {
  position: fixed ;
  display: block;
  z-index: 99998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  background-position: center center;
  background-repeat: no-repeat;
  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#ffffff), to(#291a49));
  background: -webkit-radial-gradient(circle, #ffffff, #291a49);
  background: -moz-radial-gradient(circle, #ffffff, #291a49);
  background: -ms-radial-gradient(circle, #ffffff, #291a49);
}
.simple-modal {
  left: 20px;
  top: 20px;
  position: absolute;
  position: fixed;
  margin: 0;
  color: #808080;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  background-color: rgba(191, 191, 191, 0.68);
  border: 1px solid #EAEEFA;
  border: 1px solid rgba(234, 238, 250, 0.6);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
  z-index: 99999;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
}
.simple-modal .simple-modal-header {
  margin: 0;
  text-align: center;
  width: 100%;
  height: 27px;
}
.simple-modal .simple-modal-header h1 {
 /* margin: 0;
  color: #404040;
  font-size: 18px;
  font-weight: bold;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 36px;
 */
  display: none;
}
.simple-modal a.close {
  position: absolute;
  right: 19px;
  top: 7px;
  background: url('../img/video/close.png') no-repeat;
  width: 14px;
  height: 12px;
}
.simple-modal a.close:hover {
  color: #444;
}
.simple-modal .simple-modal-body {
  padding: 12px;
  /* Extra style */

}
.simple-modal .simple-modal-body div.contents {
  
}
.simple-modal .simple-modal-body p {

}
.simple-modal .simple-modal-body p img {
  display: block;
  margin: 0 auto 10px auto;
}
.simple-modal .simple-modal-footer {
  display: block;
  background-color: #F5F5F5;
  padding: 14px 15px 15px;
  border-top: 1px solid #EEEEEE;
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: inset 0 1px 0 #FFF;
  -moz-box-shadow: inset 0 1px 0 #FFF;
  box-shadow: inset 0 1px 0 #FFF;
  zoom: 1;
  margin-bottom: 0;
  text-align: center;
  border-bottom-left-radius: 19px;
  border-bottom-right-radius: 19px;
}
.simple-modal .simple-modal-footer a.btn {
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  background-repeat: no-repeat;
  padding: 5px 14px 6px;
  color: #333;
  font-size: 13px;
  line-height: normal;
  border: 1px solid transparent;
  -webkit-transition: 0.2s linear all;
  -moz-transition: 0.2s linear all;
  transition: 0.2s linear all;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.simple-modal .simple-modal-footer a.btn.primary {
  color: #FFF;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background-color: #999;
  background-repeat: repeat-x;
  margin-right: 15px;
}
.simple-modal .simple-modal-footer a.btn.primary:hover {
  border: 1px solid #444;
  background-color: #444;
}
.simple-modal .simple-modal-footer a.btn.secondary {
  padding: 5px 2px 6px;
}
.simple-modal .simple-modal-footer a.btn.secondary:hover {
  color: #999;
}
/* Draggable style */
.simple-modal.draggable .simple-modal-header:hover {
  cursor: move;
  

}
/* Loading style */
.simple-modal.loading .simple-modal-body {
  min-height: 60px;
  background: transparent url("../images/loader.gif") no-repeat center center;
}
.simple-modal.loading .simple-modal-body div.contents {
  display: none;
}
.simple-modal.loading .close, .simple-modal.loading .simple-modal-header, .simple-modal.loading .simple-modal-footer {
  display: none;
}
/* Hide header */
.simple-modal.hide-header .simple-modal-header {
  display: none;
}
/* Hide header */
.simple-modal.hide-footer .simple-modal-footer {
  display: none;
}
#video-modal_wrapper
{
	margin: 0 auto;
}
#video_pop_btn
{
	background: url('../img/video/video_btn_play.png') no-repeat;
	width: 153px;
	height: 26px;
	position: absolute;
	top: 41px;
	right: -3px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 9pt;
	padding-left: 12px;
	line-height: 24px;
	cursor: pointer;
}
.list_video_btn
{
	background: url('../img/video/watch_my_video.png') no-repeat;
	width: 128px;
	height: 23px;
	position: absolute;
	text-align: center;
	color: #C00;
	font-weight: bold;
	font-size: 7pt;
	padding-left: 9px;
	line-height: 22px;
	cursor: pointer;
	z-index: 5;
	bottom: 140px;
    left: 50px;
	
}
#container #page .xl .list_video_btn{
	background: url('../img/video/watch_my_video_xls.png') no-repeat;
	width: 270px;
	height: 43px;
	bottom: 200px;
	left: 20px;
	font-size: 15pt;
	line-height: 43px;
}

.image:hover .list_video_btn
{
	z-index: 1000;
}
.list .list_video_btn
{
	bottom: -2px;
    left: 72px;
}
.page_play_btn
{
	background: url("/img/video/play_page.png") no-repeat scroll 22px 0;
    color: #fff;
    cursor: pointer;
    font-size: 13.5pt;
    height: 65px;
    width: 110px;
    padding-top: 68px;
    position: absolute;
    top: 40%;
	left: 199px;
    
}
#gallery #my_video
{
	position: relative;
	display: table;
	margin: 0 auto;
}
#gallery #my_video:hover span
{
	display: none;
}
#my_video .video_overlay span
{
	background: url('../img/video/video_overlay.png') repeat-y;
	display: block;
	position: absolute;
	width: 100%;
	top: 0;
	height: 98%;
}

#video-modal .jw-slider-time {
    left: 2px;
    top: 5px;
}